.div-1 {
  block-size: 88px;
  text-align: center;
  margin: auto;
  padding-top: 36px;
}
.ul-1 {
  list-style-type: none;
}
.li-1 {
  display: inline;
  font-size: 18px;
  padding: 32px 50px 32px 50px;
}
.li-2 {
  display: inline;
  font-size: 18px;
  padding: 32px 50px 32px 50px;
}
.li-3 {
  display: inline;
  font-size: 18px;
  padding: 32px 50px 32px 50px;
}
.li-4 {
  display: inline;
  font-size: 18px;
  padding: 32px 50px 32px 50px;
}
.li-5 {
  display: inline;
  font-size: 18px;
  padding: 32px 50px 32px 50px;
}
h2 {
  font-size: 48px;
  text-align: center;
}
.div-2 {
  padding: 88px 0px 88px 0px;
  width: 856px;
  margin: auto;
  gap: 24px;
}
.div-3 {
  padding: 0px 0px 40px 0px;
}
.p-1 {
  font-size: 21px;
  font-weight: 700;
}
ol {
  font-size: 18px;
}
h3 {
  text-align: center;
  font-size: 18px;
  padding: 10px 24px 10px 24px;
  background-color: #04959e;
  color: white;
  width: 100px;
  margin: auto;
}
footer {
  text-align: center;
  font-size: 18px;
  border-top: solid #161616 1px;
  padding: 16px 0px 16px 0px;
}
